
body {
	
	margin:0px;
	padding:0px;
}
.outer{
	width:100%;
	height:100%;
}
.inner{   
	width:1000px;
}

.index{
	background: url(top_bg.png) repeat-x center top #ebf8ff;
}

.inner2{
	background: url(inner-bgk.png) repeat-x center top #ebf8ff;
}

.top_left{
	background:url(top_left.png) right no-repeat;
	height:151px
}
.top_right{
	background: #4b8ad9 repeat;
	height:127px
}
.box_top{
	background:url(box_top.png) no-repeat;
	white:245px;
	height:60px;
}

.box_center{
	background:url(box_center.png)  repeat-y;
	white:245px;
}

.left-box{
	background:url(left-bgk.png) no-repeat #f3cb13;
	white:244px;
}

.wel-box{
	background:url(wel-top-bgk.png) no-repeat #4574cb;
	white:748px;
}

.contant,.contant a:link,.contant a:visited,.contant a{
	font-family: Verdana;
	font-size:12px;
	color:#ffffff;
	line-height:17px;
	text-decoration:none;
	text-align:justify;
}
.contant a:hover
{
	font-family: Verdana;
	font-size:12px;
	color:#f7d54a;
	line-height:17px;
	text-align:justify;
	text-decoration: none;
}

.contant1,.contant1 a:link,.contant1 a:visited,.contant1 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3a3a3a;
	line-height:16px;
	text-decoration:none;
}
.contant1 a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#f7d54a;
	line-height:16px;
	text-decoration:underline;
}
.contant2,.contant2 a:link,.contant2 a:visited,.contant2 a{
	font-family: Verdana;
	font-size:12px;
	color:#3a3a3a;
	line-height:17px;
	text-decoration:none;
	text-align:justify;
}
.contant2 a:hover
{
	font-family: Verdana;
	font-size:12px;
	color:#148dba;
	line-height:17px;
	text-align:justify;
	text-decoration: none;
}

.contant4,.contant4 a:link,.contant4 a:visited,.contant4 a{
	font-family: Verdana;
	font-size:13px;
	color:#ffffff;
	line-height:17px;
	text-decoration:none;
}
.contant4 a:hover{
	font-family: Verdana;
	font-size:13px;
	color:#148dba;
	line-height:17px;
	text-decoration: none;
}

.img_border
{
    border-width: 1px;
    border-color: #FFFFFF;
}

.heading1,.heading1 a:link,.heading1 a:visited,.heading1 a{
	font-family: Verdana;
	text-decoration:none;
	font-size:14px;
	color:#ffffff;
	line-height:22px;
	font-weight:bold;
}
.heading1 a:hover{	
	font-family: Verdana;
	font-size:14px;
	color:#680624;
	line-height:22px;
	text-decoration:underline;
	font-weight:bold;
}

.heading2,.heading2 a:link,.heading2 a:visited,.heading2 a{
	font-family: Verdana;
	text-decoration:none;
	font-size:13px;
	color:#0144a1;
	line-height:18px;
	font-weight:bold;
}
.heading2 a:hover{	
	font-family: Verdana;
	font-size:13px;
	color:#680624;
	line-height:18px;
	text-decoration:none;
	font-weight:bold;
}

.footerbgk
{
	background: #FFFFFF;
	height:60px;
}

.footer,.footer a:link,.footer a:visited,.footer a
{
	font-family: Verdana;
	text-decoration:none;
	font-size:11px;
	color:#353535;
	line-height:16px;
}
.footer a:hover
{	
	font-family: Verdana;
	font-size:11px;
	color:#4674cb;
	line-height:20px;
	text-decoration:underline;
}

.heading3,.heading3 a:link,.heading3 a:visited,.heading3 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#148dba;
	font-weight:bold;
	text-decoration:none;
}

.heading3 a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#148dba;
	font-weight:bold;
	text-decoration: underline;
}

.heading4,.heading4 a:link,.heading4 a:visited,.heading4 a{
	font-family: Verdana;
	text-decoration:none;
	font-size:16px;
	color:#000000;
	line-height:18px;
	font-weight:bold;
}
.heading4 a:hover{	
	font-family: Verdana;
	font-size:16px;
	color:#f7d54a;
	line-height:18px;
	text-decoration:underline;
	font-weight:bold;
}
.heading5,.heading5 a:link,.heading5 a:visited,.heading5 a{
	font-family: Verdana;
	text-decoration:none;
	font-size:16px;
	color:#ffffff;
	line-height:18px;
}
.heading5 a:hover{	
	font-family: Verdana;
	font-size:16px;
	color:#f7d54a;
	line-height:16px;
	text-decoration:underline;
}


.heading6,.heading6 a:link,.heading6 a:visited,.heading6 a{
	font-family: Verdana;
	text-decoration:none;
	font-size:20px;
	color:#f7d54a;
	line-height:18px;
}
.heading6 a:hover{	
	font-family: Verdana;
	text-decoration:none;
	font-size:20px;
	color:#fd0202;
	line-height:18px;
}

.title{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:25px;
	color:#f7d54a;
	line-height:30px;
	text-decoration:none;
	font-weight:bold;
}

.gallerybox {
	list-style:none;
	width:180px;
	margin:00px auto 0px auto;
	
	padding-left:3px;
	padding-right:3px;
	padding-bottom:3px;
	padding-top:3px;
	
	border-bottom: 2px solid #F3CC17;
	border-left: 2px solid #F3CC17;
	border-right: 2px solid #F3CC17;
	border-top: 2px solid #F3CC17;

	/* Rounded Corners */
	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	
	background:#ffffff;

	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #edf9ff;
}
.mapbox {
	list-style:none;
	margin:00px auto 0px auto;
	
	padding-left:4px;
	padding-right:4px;
	padding-bottom:4px;
	padding-top:4px;
	
	border-bottom: 3px solid #f7d54a;
	border-left: 3px solid #f7d54a;
	border-right: 3px solid #f7d54a;
	border-top: 3px solid #f7d54a;

	/* Rounded Corners */
	
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	
	background:#ffffff;

	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #edf9ff;
}


.activitisbox {
	list-style:none;
	width:150px;
	margin:00px auto 0px auto;
	
	padding-left:3px;
	padding-right:3px;
	padding-bottom:3px;
	padding-top:3px;
	
	border-bottom: 2px solid #F3CC17;
	border-left: 2px solid #F3CC17;
	border-right: 2px solid #F3CC17;
	border-top: 2px solid #F3CC17;

	/* Rounded Corners */
	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	
	background:#ffffff;

	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #edf9ff;
}